Subject: Re: AC, Joe, and Manny: Thanks RE: Rendering
From: Joe <[email-masked]>
Cc: John Gross <[email-masked]>, Lightwave Post <[email-masked]>
Date: Mon, 16 Oct 1995 11:32:21 -0400 (EDT)

> > Field rendering does not significantly slow down rendering. Chances are 

> Hi John,
> I remember hearing that in one of the Stranahan tapes also, but the fact 
> of the matter is, whenever I use field rendering, I experience nearly 
> twice the rendering time.  So... my question is, how do you employ field 
> rendering without adding substantially to the rendering times ??

I would like to know that also.

Joe Freeman the Video Junky
--
Joe <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]